body 
{
	margin: 0;
		padding: 0;
	background-color: #f9f9f9;
	font: normal 12px "Trebuchet MS", "Lucida Grande", Verdana, Georgia, Sans-Serif;
	margin-bottom: 50px;
	text-align: center;
}

#mainbody
{
	width: 770px;
	text-align: center;
	margin: auto;
}

#body1
{
	margin: 0;
	width: 770px;
}

#header
{
	padding: 10px 10px 2px 2px;
	text-align: center;
}

#pasek
{
	background-color: #333;
	width: 770px;
	height: 55px;
	margin-left: 2px;
	text-align: center;
	line-height:23px;
	margin-top:10px;
	
}
.logo
{
  float:left; 
  padding-top: 10px;
  padding-left: 2px; 
  padding-right: 10px
  width: 387px;
  height: 171px;
}

.PLink {
  font-family: Arial, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #000;	
  font-weight: bold;	
}

img {border: 0px;}

/* Navigation */


.nawigacja a:link,
.nawigacja a:visited
{
	text-decoration: none;
	float: left;
	display: block;
	color: #bbb; /* 9bd */
	padding: 5px 10px;
	border: 1px solid #333;
	margin-left: 5px;
	margin-top: 10px;
	font-weight:bold;
}

.nawigacja a:hover,
.nawigacja a:active
{
	text-decoration: none;
	color: #fff;
	background-color: #579;
	border-color: #9bd;
	margin-left: 5px;
	margin-top: 10px;
	font-weight:bold;
}

#google
{
	list-style: none;
	float: right;
	margin-top: 12px;
	margin-right: 5px;
}

.vam
{
	vertical-align: middle;
}

.dn
{
	display: none;
}

.hr
{
	border-top: 1px dotted rgb(204, 204, 204);
	padding-bottom: 12px;
}

.formbody, .formbody input {
  margin-left: 10px;
  font-family: Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;  
  text-decoration: none;
  text-align: left;

}

.formcheck, .formcheck input {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;  
  text-decoration: none;
  text-align: center;

}

#check {
  font-family: Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;  
  text-decoration: none;
  text-align: center;

}

.Formularz, .Formularz input {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;  
  text-decoration: none;
  text-align: left;
  margin-left: 10px;	
}

.checkform, .checkform input {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;  
  text-decoration: none;
  text-align: center;
}

.cf, .cf input {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;  
  text-decoration: none;
  text-align: left;
}

#footer
{
	clear: both;
	float: left;
	color: #555;
	background-color: #eee;
	border: 1px solid #cfcfcf;
	width: 768px;
  	font-family: Arial;
 	font-size: 12px;
	font-weight: normal; 
	padding:5px, 5px;
	padding-left: 2px;
	margin-top:10px;
}

#footers
{
	clear: both;
	float: left;
	width: 100%;
}

.floatl
{
	float:left;
}

.float2
{
	width:350px;
	float:left;
}

.floatml
{
	width:180px;
	float:left;
}

.floatr
{
	float:right;
}

.center
{
	text-align:center;
}

#tabela 
{ 
	width: 100%;
	margin: 0;
	text-align: center;
}

#tabelka 
{ 
	width: 200px;
	margin: 0;
	text-align: left;
}

.RB {
  font-family: Arial, sans-serif;
  font-size: 14px;
}

.RB {
  font-family: Arial, sans-serif;
  font-size: 12px;
}

.exampledesc
{
	font-size: 12px;
	font-weight: bold;
}

.blinks
{
	text-decoration: none;
	color: #000;
}

.blinksb
{
	text-decoration: none;
	color: #000;
	font-weight: bold;
}


.links
{
	text-decoration: none;
	color: #555;
}

.statsname
{
	clear: both;
	font-size: 20px;
	font-weight: bold;
}

.stattabletop
{
height: 300px;
width: 780px;
text-align: center;
border: black 1px solid;
}

.statstt1
{
	height: 15px;
	width: 25px;
	float: left;
	border: black 1px solid;
	background-color: #D0D0D0;
}

.statstt2
{
	height: 15px;
	width: 150px;
	float: left;
	border: black 1px solid;
	background-color: #D9D9D9;
}

.statstt3
{
	height: 15px;
	width: 350px;
	float: left;
	border: black 1px solid;
	background-color: #D9D9D9;
}

.statstt4
{
	height: 15px;
	width: 132px;
	float: left;
	border: black 1px solid;
	background-color: #D9D9D9;
}

.statstt5
{
	height: 15px;
	width: 90px;
	float: left;
	border: black 1px solid;
	background-color: #D9D9D9;
}

.statstu1
{
	height: 15px;
	width: 25px;
	float: left;
	border: black 1px solid;
	background-color: #E9E9E9;
}

.statstu2
{
	height: 15px;
	width: 150px;
	float: left;
	border: black 1px solid;
	background-color: #E9E9E9;
}

.statstu3
{
	height: 15px;
	width: 350px;
	float: left;
	border: black 1px solid;
	background-color: #E9E9E9;
}

.statstu4
{
	height: 15px;
	width: 132px;
	float: left;
	border: black 1px solid;
	background-color: #E9E9E9;
}

.statstu5
{
	height: 15px;
	width: 90px;
	float: left;
	border: black 1px solid;
	background-color: #E9E9E9;
}

.bold
{
	clear: both; 
	font-size: 15px;
	font-weight: bold;
}

.bold12
{
	font-size: 12px;
	font-weight: bold;
}

.bold13
{
	font-size: 13px;
	font-weight: bold;
}

.bold13l
{
	font-size: 13px;
	font-weight: bold;
	float: left;
}

.ErrorBody
{
	clear: both; 
	font-size: 12px;
	font-weight: bold;
}

.ResultTitle
{
	clear: both; 
	font-size: 12px;
	font-weight: bold;
}

#tabeleczka 
{ 
	margin: 0;
}

#tooltip {
  /* WYGLĄD */
  margin: 0 auto;
  text-align:left;
  width:764px;
  white-space:nowrap;
  color:#fff;
  font:normal bold 10px Verdana, sans-serif;
  padding:3px;
  background:#333;
  clear: both; 
  
  /* ROZMIESZCZENIE */
  position:static;

label.overlabel {
	color:#999;
}
label.overlabel-apply {
	position:absolute;
	top:3px;
	left:5px;
	z-index:1;
	color:#999;
}
